@CHARSET "ISO-8859-1";

.verfijnen {
	line-height: 150%;
	margin-top: 5px;
}
.pijl {
	font-size: 13px;
}
.leesmeer {
	margin-top: 10px;	
}

.zoekbinnen p, .zoekbinnen label {
	font-size: 11px;
	margin-bottom: 0;
}

.zoekbinnen label {
	display: inline-block;
    font-size: 13px;
    font-weight: 700;
}

input.auteur_input {
	font-size: 13px !important;
	height: 25px;
	padding: 2px 6px;
	margin:0 0 0 3px;
	display: inline;
}